Subject: (urth) short story 10: The Last Casualty of Cambrai

From: Marc Aramini <marcaramini at yahoo.com>
Date: Sun, 01 Apr 2012 00:58:53 +0000

The Last Casualty of Cambrai

Just as the previous tale, this was an unpublished piece that first saw the light of day in 1992?s Young Wolfe.

SUMMARY:  Once again, the gruff and rather old fashioned Pitney Philips of “The Largest Luger” is engaged in some war and gun oriented foul play.  This story involves the same police officer as well.  
It begins with an examination of a large and heavy miniature German soldier that was obviously responsible for the death of a man the previous day. To the offhand question of a young man, “I wonder what happened to him,” Pitney responds, “strangled with a rope, looks like,” to indicate that he has noticed a mark around the miniature soldier’s neck.  The room in general depicts miscellaneous battles of the Great War, and this section in particular shows the battle of Cambrai.

The story then flashes back to Pitney’s arrival at the display to meet with his correspondent, Rob March, an accountant very interested in military details, who explains the set up of the miniature war exhibition, and who also introduces Pitney to a short man named Englemann who has also set up a war recreation table there.  The battle at Cambrai is important because of the first use of modern tanks, the blitzkrieg, and for other historical features.  It was also the only battle March participated in before being invalided out.  He was only 17 at the time, and he claims it was the high point of his life.  They are set to have a simulation battle, but a hippie demonstration might have possibly tampered with the set up.  March has a control box to make the soldiers actually “fight” and fire their weapons.

Engellman, with broken English, describes his miniature, a — size 100 kilo lead soldier with its fully functional but scaled down rifle secured in hand and counterweighted with lead ingots on a wooden frame.  He wants to show them his sand table.  The president of the miniature society, Mrs. Wharton, comes in, and the story shifts back to the present as Pitney claims that he knows how March died and tries to remember at which point as they left the display Engellman caught up with them.

The story again shifts to the previous day where Ruth Wharton describes how first she built dolls and doll houses, then a house for her husband and herself, before he died.  Then she toured the world and became interested in building miniature castles.  As she speaks, a crash interrupts them and they rush back to find the lead soldier transfixing March and the hippie standing over him.

The story once again springs forward to an interrogation of the janitor who made the scaffolding for the lead soldier.  It was made of 2 4X8?s turned on end with a 2X6 across one end so the other could be weighted with lead ingots, then 3 more 2X6?s were used for the top and the bottom to keep the soldier in place.  One of the wooden pieces has split, supposedly when the soldier fell.  Philip’s surmises it is the nails which broke, so he asks the janitor to pull one out.  It is filed to a dagger like point with two sharp edges, and the janitor says he did not use that kind of nail to construct it.  Philips then discusses the physics of a wadcutter or flat pointed nail and then using something like this one, which would split any board.  He remembers the split boards at the depiction of one of the historical sieges elsewhere in the display.

Philips goes back to the black mark on the soldier’s neck and realizes someone unplugged Marches control box and looped the cord around the soldier so that when he went to plug it in he would put stress on the board and it would topple over on him.  Philips surmises that this murder was committed by someone without physical strength, and that the janitor and Engellman are both very strong.  Engellman would not have wanted to damage his figurine and relied on March for details of the war, so has little motive.  

Philips surmises that as an accountant, March must have been privy to something suspicious about the society's books, and even had his own newsletter he published which might have been doing an exposition. The society is run by Ruth Wharton, and Philips notes that the Saracen display with split boards belongs to her.  They go to accost her.

ALLUSIONS:  
This story really reminds me of several of the Fr. Brown mysteries in which the placement of inanimate statues or the location of things is a big clue for the sleuth, but I cannot recollect the exact example.  I think there is even one where a falling statue kills someone, but it has been a long time since I read it.

The historical facts are interesting.  Mention of J F C Fuller as a key figure in the development of the blitzkrieg in the story does not bring up his association with the mysticism and magic of Aleister Crowley.  He also wrote some poetry — seems like the kind of historical figure that would interest Wolfe in general, though there is very little of the mystical in this story.  

There is an interesting anecdote I have ripped off from Wikipedia, obviously written by a non-American: “On 20 April 1939 Fuller was an honoured guest at Adolf Hitler's 50th birthday parade and watched as "for three hours a completely mechanised and motorised army roared past the F?hrer." Afterwards Hitler asked, "I hope you were pleased with your children?" Fuller replied, "Your Excellency, they have grown up so quickly that I no longer recognise them” 

It also mentions the figure of Paul von Lettow-Vorbeck, the only German commander to successfully invade British Empire soil during the First World War. 

The historical details are copious and obsessive.

COMMENTARY:  This is also obsessed with physics:  The properties of nails, and of boards, and of weapons and weights and counterweights.   This is a story written by an engineer or a carpenter.

The fascinating aspect of this story is how much physical capabilities and actual dimensions determine the conclusions that Philips makes: the murder does not require strength.  Faced with two strong possible suspects, he latches onto the third weak one immediately.  His attention to detail is prodigious and much like in the previous mystery it is the knowledge of the properties of wood and metal that lead to the proper conclusion.

It is ironic that the obsession with “the high point of his life” puts March in a position to become “the last casualty of Cambrai”.

Also, the criminal prays on the obsession of its target: so concerned with getting his display to work and so confident that the base is secure, March does not bother to notice the electrical wire thrown around the neck of the lead soldier and the threat goes completely unexpected.

It seems money is the key motive again — Wharton probably killed her husband and then lived large, and is doing something with the society funds as well.

FUTURE ECHOES:   See the notes for “The Largest Luger”.  I feel this definitely presages Pandora by Holly Hollander.  Wolfe’s fiction is about to shift to a much more philosophical realm, and these mechanistic cause and effect stories are nice glimpse into his engineer’s/historian’s mindset.

The next four tales will be Trip, Trap in Stories from the Old Hotel, House of Ancestors in Endangered Species, The Changeling, and then Paul's Treehouse, both in Castle of Days.

It is in 1968 that Wolfe finally becomes the writer we all know, and those four stories will close out the 60s.